@charset "utf-8";
/* CSS Document */
@import url("clear.css");
@import url("style.css");
* {
	margin:0;
	padding:0;
}

body {
	background-color:#FFFFFF;
	border:0;
	padding:0;
	margin:0;
	letter-spacing:0px;
	color:#9E916F;
	font: "ヒラギノ角ゴ  Pro W3", "Hiragino Kaku Gothic Pro",Osaka,"メイリオ","Meiryo", "ＭＳ Ｐゴシック", verdana, arial, sans-serif;
	font-size:14px;
	text-align:center;
	line-height:180%;
}	

img {
	border:0;
	display:block;
}	

p li div {
	text-align:justify; 
	text-justify:inter-ideograph;
}

a {
	border:0;
}

br {
	letter-spacing:0px;
}

h1 {
}

h1 img {
	display:inline;
}		

h2 {
}	

h4 {
	display:inline;
}


	

/*---*/

#container {
	width:972px;
	margin:0 auto;
	text-align:left;
}

#header {
	height:222px;
	padding:0 0 5px 0;
	background-image:url(../img/bg/g-navi-bt.gif);
	background-repeat:no-repeat;
	background-position:left bottom;
	width:972px;
}

.h-left {
	width:161px;
	height:208px;
	float:left;
	border-right:1px solid #9E916F;
	padding:18px 0 0 60px;
}	

.h-right {
	width:750px;
	float:left;
	height: 222px;
}

#h-img {
	float:left;
}	

#buy-btn {
	float:right;
}

	
.h-r-box01 {
	padding:50px 76px 45px 35px;
	_padding:50px 76px 48px 35px;
	height: 76px;
}	

.h-right ul {
	list-style:none;
	height:52px;
	width:750px;
}

.h-right li {
	float:left;
}	

.main-img {
	width:972px;
	height:382px;
	position:relative;
	background-image:url(../img/bg/g-navi-bt2.gif);
	background-repeat:no-repeat;
	background-position:left bottom;
	padding:0 0 5px 0;
}



#news {
	height:162px;
	padding:0 0 0px 0;
	clear: both;
	background-color: #FFFFFF;
}

.n-left {
	width:121px;
	height:132px;
	float:left;
	border-right:1px solid #9E916F;
	padding:30px 0 0 100px;
}	

.n-right {
	width:750px;
	float:left;
}

.n-right p {
	padding:30px 0 0 15px;
}	


#footer {
	background-color:#B5A67F;
	text-align:left;
	padding: 0 0 30px 0;
}	

#b-navi {
	height:226px;
	padding:0 0 0px 0;
	width:972px;
	margin:0 auto;
}

.b-left {
	width:221px;
	height:59px;
	float:left;
	border-right:1px solid #FFFFFF;
	padding:0px 0 0 0px;
}	

.b-right {
	width:750px;
	float:left;
}

.b-right ul {
	list-style:none;
	height:52px;
	width:750px;
}

.b-right li {
	float:left;
}	

.b-buy-btn {
	padding:35px 0 56px 600px;
}	

.f-img {
	margin:0 0 0 121px;
}	





	
